
/* Class = "NSTextFieldCell"; title = "390.1MB"; ObjectID = "9bz-vF-QuW"; */
"9bz-vF-QuW.title" = "390,1 MB";

/* Class = "NSBox"; title = "Box"; ObjectID = "DwX-hj-hKS"; */
"DwX-hj-hKS.title" = "Box";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSBox"; title = "Box"; ObjectID = "yME-qN-D0K"; */
"yME-qN-D0K.title" = "Box";
